[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#134045: b-f needs to be updated to compile with slang1a-utf8

Jordi Mallach <jordi@debian.org> cum veritate scripsit:

> On Fri, Feb 22, 2002 at 07:32:47AM +0100, Eduard Bloch wrote:
> > No, we are talking about slang1-utf8-dev vs. slang1-dev. Both are needed
> > to the same time *to build* dbootstrap.
> Sorry, I got lost in this discussion. Will we have non-conflicting -dev
> packages, or should I put nano-bf in incoming again?

Please upload


dancer@debian.org : Junichi Uekawa   http://www.netfort.gr.jp/~dancer
GPG Fingerprint : 17D6 120E 4455 1832 9423  7447 3059 BF92 CD37 56F4

Reply to: